<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listings</title>
</head>
<body>
    <center><h1>You are at the Activity/Music/Listing page.</h1></center>

    <img src="../images/sunset.jpg" width="800">

    <ol type="i">
        <a href="../index.html"><li>../index.html</li></a>
        <a href="./index.html"><li>index.html</li></a>
        <a href="./listings.html"><li>listings.html</li></a>
        <a href="./reviews.html"><li>reviews.html</li></a>
    </ol>
</body>
</html>